<div id="contactModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Холбоо барих этгээдийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">  Холбоо барих этгээдийн нэр</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Татвар төлөгчийн юу болох</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Холбоо барих хэрэгсэл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                                <option value="0">Гар утас</option>
                                <option value="1">И-мэйл</option>
                                <option value="2">Утас</option>
                                <option value="3">Факс</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Бүртгүүлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Бүртгэл дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Төлөв</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                    <option value="0">Идэвхгүй</option>
                                    <option value="1" selected="">Идэвхтэй</option>
                                </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>